Table of Contents

Class: ApplicationConfig | Twisted-0.19.0/twisted/coil/app.py
--- | ---
The root of the application configuration.
Base Classes |
--- | ---
coil.StaticCollection
Methods |
--- | ---
__init__ _addEntitiesAndLock
| __init__
    __init__ ( self,  app )
| _addEntitiesAndLock
    _addEntitiesAndLock ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:33 2002 by HappyDoc version 2.0